wmma_sm75.h File Reference

Matrix multiply. More...

`#include <assert.h>`
`#include "cutlass/layout/matrix.h"`
Include dependency graph for wmma_sm75.h:

Go to the source code of this file.

## Classes

struct | cutlass::arch::Wmma< Shape_, cutlass::int4b_t, LayoutA_, cutlass::int4b_t, LayoutB_, int32_t, LayoutC_, cutlass::arch::OpMultiplyAdd >
struct | cutlass::arch::Wmma< Shape_, cutlass::uint1b_t, LayoutA_, cutlass::uint1b_t, LayoutB_, int32_t, LayoutC_, cutlass::arch::OpXorPopc >

## Namespaces

| cutlass
| cutlass::arch